map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a63d92b6-94ef-4583-aa15-d4d8e07ad15c
  playerICName: Nice Chud
  playerOOCName: ilovedogs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84f629a3-e28f-4997-aa02-97ecc8a25d8c
  playerICName: Betu-Huzei
  playerOOCName: KayKay
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ebbb079-7878-4e7d-80d9-dfd043a3d90c
  playerICName: Diddy folk Blud
  playerOOCName: sneakerotool
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97fafc6d-ba82-4e82-9e09-907ec41b0341
  playerICName: The Fuck You Guy
  playerOOCName: VampiricDragon
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Diddy folk Blud

  [color=green][bold]Innocents[/bold][/color]: 2

  [bullet/] Betu-Huzei

  [bullet/] Nice Chud (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] The Fuck You Guy

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32153
endTick: 12983095
duration: 00:02:52.9998270
fileCount: 3
size: 707567
uncompressedSize: 4709377
endTime: 5.00:12:49.3672302
...
